Subject: Re: Job | Tech Support Remote Screening
From: Ashutosh Kumar Tripathi <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:14:59 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5627 Applicants

View All

Ashutosh Kumar Tripathi
I am doing Job in telecom sector at last 6 years as Field Engineer, Project coordinator & Project Manager. I have completed graduation(B.Tech) as First devision in Electronics & communication engineering. I am looking good job in good company for good position, where I could learn more with new experiances.

Shortlist

Reject

Current Designation Project Manager
Current Company TNS
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Pune, Noida
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Team Management, Team Leading, Project Management, Project Coordination, Project Control, Cost Control Management, Vendor Management, Asset Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem